# $Id$

GeneratorFactory.newInstance.instance   Cannot instanciate ''{0}'' GeneratorFactory

Generator.constr.ioe                    Cannot create temporary directories

Generator.compile.error=Error when running javac for WebServices clients compilation.
